CVE-2023-26608

Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') in go/github.com/vxcontrol/soldr

Identifiers

CVE-2023-26608

Package Slug

go/github.com/vxcontrol/soldr

Vulnerability

Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')

Description

SOLDR (System of Orchestration, Lifecycle control, Detection and Response) 1.1.0 allows stored XSS via the module editor.

Affected Versions

Version 1.1.0

Solution

Unfortunately, there is no solution available yet.

Last Modified

2023-03-07

source